/* CSS Document */
body
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/*background-color:#0D3886;*/
	background-color:#C8C8C8;
}
.white18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
}
.white16 {
	font-family: "Trebuchet MS" ,Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
}
.footer1
{
font-family:Arial, Helvetica, sans-serif;
}
.footer1 ul
{
	padding:0px;
	margin:0px;
	list-style-type:none;
}
.footer1 ul li
{
	float:left;
	padding-right:20px;
}
.footer1 ul li a
{
border:0;
}
.footer
{
font-family:Arial, Helvetica, sans-serif;
}
.footer ul
{
	padding:0px;
	margin:0px;
	list-style-type:none;
}
.footer ul li
{
	float:left;
	padding-right:8px;
	font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #DBEDF7;
	font-weight:bold;
	
}
.footer ul li a
{
	font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #DBEDF7;
	text-decoration:none;
	font-weight:bold;
}
.list
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	background-color:#017BC2;
	border:1px solid #FFFFFF;
}
